Porque no me reconoce la digi002 , el logic o el live¿??¿

#1 por zyryab00 el 23/02/2011
Buenas que tal, de primeras no puedo abrir el protools con mi mac porque no son versiones compatibles, mi mac es 10.5.8 y la digi Le 6.9, hasta ahi de acuerdo.. pero lo que no entiendo es porque no reconoce los demas programas la digi, ni el ableton , ni el logic, nada....pero es que ni el propio mac tampoco la reconoce ya que en mis preferencias de audio tampoco me sale..

Gracias por la ayuda, un saludo
Subir
#2 por Roberto(AOS) el 23/02/2011
El problema es que Pro Tools 6.9 y los drivers que vienen en esa instalacion para el digi 002 no son compatible con Mac 10.5.8, tendrias que actualizar te con Pro Tools 8.0.1 si tienes una PowerPC Mac o Pro Tools 8.0.4 si tienes una intel Mac.

Suerte!

http://www.airusersblog.com/es
http://www.facebook.com/airusersgroupes
http://twitter.com/#!/airusersbloges

Subir
#3 por zyryab00 el 23/02/2011
Gracias por tu ayuda.!
Subir
#4 por zyryab00 el 23/02/2011
Pero como llego de la version 6.9 a 8.0.4, Donde lo compro? tengo que pasar por alguna actualizacion mas antes de llegar a la 8.0.4 o puedo comprar la licencia directamente?

Gracias
Subir
#5 por Roberto(AOS) el 24/02/2011
Si tienes una Mac Intel te recomendaría que compraras Pro Tools 9 y te movieras a Snow Leopard. Ya que en realidad no se si existe una manera de actualizar te de
6.9 a 8.0.4, sin embargo para obtener la versión 9 solo tienes que ingresar el numero de serie de tu Digi 002 y tener una iLok.

http://www.airusersblog.com/es
http://www.facebook.com/airusersgroupes
http://twitter.com/#!/airusersbloges

Subir
#6 por Fernandomp el 08/03/2011
donde esta el nº de serie de la digi 002???
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo